.mvt_lineup {
	width:538px;
	margin:0 auto 15px auto;
	overflow:hidden;
}

.mvt_lineup .mvt_left {
	width:265px;
	float:left;
}

.mvt_lineup .mvt_right {
	width:265px;
	float:right;
}

.mvt_lineup #personal .line_box { background-color:#E3F4F0; }

.mvt_lineup #company .line_box { background-color:#D7E1EC; }

.mvt_lineup #stamp .line_box { background-color:#F7FAD1; }

.mvt_lineup #supply .line_box { background-color:#F3F3F3; }

.mvt_lineup .line_box {
	padding:5px;
	width: 255px;
}

.mvt_lineup .line_box .none { margin:0px!important; }

.mvt_lineup .line_box .line_items {
	text-align:left;
	padding: 4px;
	overflow: hidden;
	width: 245px;
	margin: 0 0 5px 0;
	border:1px solid #D2D2D2;
	display: block;
	background: #FFF url(../item/images/mvt/yaji_red.gif) no-repeat right bottom;
}

.mvt_lineup .line_box .line_items img { float:left; }

.mvt_lineup .line_box .line_items .txt {
	display:block;
	float:right;
	width:155px;
	display: block;
	font-size:12px;
	color:#666;
	font-weight:normal;
	line-height:140%;
}

.mvt_lineup .line_box .line_items .txt strong { font-size:14px; font-weight:bold; color:#28007E; }

.mvt_lineup .line_box .line_items .txt strong em {
	font-size:12px;
	font-style: normal;
}

.mvt_lineup .line_box .line_items .txt .price { color:#FF0000; font-size:12px; font-weight:bold; }

.mvt_lineup .line_box .line_items .txt .sale { color:#FF0000; font-size:10px; background-color:#FF3;}



.mvt_lineup #stamp .line_box .line_items,.mvt_lineup #supply .line_box .line_items {
	background: #FFF url(../item/images/mvt/yaji_orange.gif) no-repeat right bottom;
}

.mvt_lineup #stamp .line_box .line_items .txt,.mvt_lineup #supply .line_box .line_items .txt {	width:167px;}

.mvt_lineup #stamp .line_box .line_items .txt strong,.mvt_lineup #supply .line_box .line_items .txt strong { font-size:12px; }

.mvt_lineup #stamp .line_box .line_items .txt .price,.mvt_lineup #supply .line_box .line_items .txt .price { font-size:12px; color:#FF9900; }



/*-----------------------------------------------------------------------*/

.mvt_lineup2 {
	width:538px;
	margin:0 auto 15px auto;
	overflow:hidden;
}

.mvt_lineup2 .mvt_left {
	width:265px;
	float:left;
	margin-bottom: 0px;
}

.mvt_lineup2 .mvt_right {
	width:265px;
	float:right;
	margin-bottom: 0px;
}

.mvt_lineup2 ul { list-style-type:none; margin:0px; padding:0px; }

.mvt_lineup2 ul li {
	list-style-type:none;
	vertical-align:bottom;
	margin:5px 0 0 0;
	padding:0px;
	text-align: left;
}

.mvt_lineup2 ul li a ,.mvt_lineup2 ul li img { margin:0px; padding:0px; border:0px; vertical-align:bottom; }
